@charset "UTF-8";
/*** couleur bg entete / footer ***/
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu #choixContenu {
  width: auto;
  height: 80px;
  float: left;
  position: relative;
  background-color: rgba(79, 73, 56, 0.1);
  padding: 15px;
  text-align: left;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #choixContenu:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
}
#blocGlobal #contenu #choixContenu h4 {
  margin: 0;
  padding: 0;
  display: block;
  text-transform: uppercase;
  font-size: 15px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
#blocGlobal #contenu #filtre {
  width: auto;
  height: 80px;
  float: left;
  position: relative;
  background-color: rgba(79, 73, 56, 0.1);
  padding: 15px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #filtre:hover {
  background-color: #ffffff;
  -webkit-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  box-shadow: 2px 2px 10px -3px rgba(0, 0, 0, 0.75);
  filter: alpha(opacity=50);
  opacity: 1;
}
#blocGlobal #contenu #filtre.sel {
  background-color: rgba(79, 73, 56, 0.05);
}
#blocGlobal #contenu #filtre:hover:before,
#blocGlobal #contenu #filtre.sel:before {
  filter: alpha(opacity=50);
  opacity: 1;
}
#blocGlobal #contenu #filtre:before {
  content: "";
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  background: transparent url('/media/img/btFiltre.png') left top no-repeat;
  background-size: 100%;
  filter: alpha(opacity=50);
  opacity: 0.5;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #blocFiltre {
  width: 100%;
  height: auto;
  float: left;
  display: none;
  position: relative;
  background-color: rgba(79, 73, 56, 0.05);
  padding: 10px 0 5px 0;
}
#blocGlobal #contenu #blocFiltre hr {
  width: 1px;
  height: 60px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: rgba(79, 73, 56, 0.1) currentcolor currentcolor;
  border-image: none;
  border-left: solid 1px rgba(79, 73, 56, 0.1);
  margin: 0 10px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #blocFiltre .selectric {
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 10px;
  margin: 10px 0 0 0;
  background-color: #ffffff;
  font-size: 20px;
}
#blocGlobal #contenu #blocFiltre section {
  width: 1px;
  float: left;
  position: relative;
  border: solid 0.5px transparent;
}
#blocGlobal #contenu #blocFiltre label {
  max-width: 180px;
  width: 100%;
  height: 40px;
  float: left;
  position: relative;
  padding: 0 0 0 60px;
  background-color: #ffffff;
  margin: 10px 0 0 0;
  padding: 0 0 0 40px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu #blocFiltre label:before {
  content: "";
  width: 28px;
  height: 30px;
  position: absolute;
  top: 5px;
  left: 5px;
  background: transparent url('/media/img/pictoRecherche.png') left top no-repeat;
  background-size: 100%;
}
#blocGlobal #contenu #blocFiltre label input[type="text"] {
  width: 100%;
  height: 40px;
  background: none;
  border: none;
  color: #4f4938;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
}
#blocGlobal #contenu #contenuBtLoad {
  width: 100%;
  float: left;
  position: relative;
  text-align: center;
  margin: 20px 0;
  padding: 0 10px;
}
#blocGlobal #contenu #contenuBtLoad hr {
  float: none;
  position: absolute;
  margin: 0;
  left: 0;
  top: 20px;
}
@media screen and (max-width: 690px) {
  /*** 690px ***/
  #blocGlobal #contenu #choixContenu {
    width: 90%;
  }
  #blocGlobal #contenu #filtre {
    width: 10%;
    padding: 0;
  }
  #blocGlobal #contenu #blocFiltre {
    width: 100%;
    height: auto;
    float: left;
    display: none;
    position: relative;
    background-color: rgba(79, 73, 56, 0.05);
    padding: 10px 10px 5px 10px;
  }
  #blocGlobal #contenu #blocFiltre hr {
    width: 100%;
    height: 1px;
    border-top: solid 1px rgba(79, 73, 56, 0.1);
    border-left: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin: 10px 0;
  }
  #blocGlobal #contenu #blocFiltre .selectric {
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 10px;
    margin: 10px 0 0 0;
    background-color: #ffffff;
    font-size: 20px;
  }
  #blocGlobal #contenu #blocFiltre section {
    width: 1px;
    float: left;
    position: relative;
    border: solid 0.5px transparent;
  }
  #blocGlobal #contenu #blocFiltre label {
    max-width: 180px;
    width: 100%;
    height: 40px;
    float: left;
    position: relative;
    padding: 0 0 0 60px;
    background-color: #ffffff;
    margin: 10px 0 0 0;
    padding: 0 0 0 40px;
    -o-transition-property: all;
    -o-transition: 0.5s ease-in-out;
    -moz-transition-property: all;
    -moz-transition: 0.5s ease-in-out;
    -webkit-transition-property: all;
    -webkit-transition: 0.5s ease-in-out;
    transition-property: all;
    transition: 0.5s ease-in-out;
  }
}
